Jump to content

Recommended Posts

26 minutes ago, burnersaurus said:

Is it possible to generate grass LODs without making a grass cache with NGIO?
as far as I can tell, the PreCache Pluging for MO2 doesn't work with Skyrim AE.

From https://dyndolod.info/Help/Grass-LOD

Grass LOD generation requires a warmed precache from No Grass In Objects...

require = need for a particular purpose

Share this post


Link to post
Share on other sites

Yeah I get that, was just wondering if there was a workaround for Anniversary Eddition, since I can't get the PreCache plugin to run..
Geuss I'm just out of luck then, thanks for the help.

Share this post


Link to post
Share on other sites
36 minutes ago, burnersaurus said:

Yeah I get that, was just wondering if there was a workaround for Anniversary Eddition, since I can't get the PreCache plugin to run..
Geuss I'm just out of luck then, thanks for the help.

The workaround currently would be to generate the grass cache with runtime 1.5.97

Share this post


Link to post
Share on other sites
32 minutes ago, burnersaurus said:

As in running the game as an older version? is that possible without a separat install?

This has nothing to do with DynDOLOD, so please post to these topics for related discussion.

Once you have a 1.5.97 grass cache, you can generate grass LOD in SAE without NGIO (since we are waiting for .NET FW or similar for AE) using:

 

Share this post


Link to post
Share on other sites

I'm currently getting this error when attempting to run Dyndolod and cant figure it out.


Do not install DynDOLOD Resources intended for other game versions.

Do not modify any of the files.

Verify the archive downloaded completely and all core files were installed.

 

I have run dyndolod multiple times with no issue prior to the 1.6.x update.  but since then I cant seem to get away from this error.  I believe I have double and triple checked every DLL plugin to make sure its for the current runtime of the game, skse 2.1.5 etc.  I've been trying to work on this on and off since November.  I have Lexy's LOTD guide installed in its own separate MO installation, and have it up to date as of the December 10th update have patched my game back to 1.5.97 at which time dyndolod ran successfully and is a perfectly working mod list.  since then I've updated back to 1.6.whatever it is as of yesterday.  I've done this process multiple times, switching back and forth between 1.5.97 and 1.6.x  dyndolod always runs with no issue for 1.5.97 and always gives me this same issue.  From what I've read, assuming i understand correctly, that shouldn't make any difference? regardless of runtime version of the game, as long as skse and all DLLs are for the appropriate runtime (which also, i think that doesn't even matter until launching the game with dnydolod.esm/p active?) the executable and resources installation are identical?  I'm not even sure what step to take next to try and troubleshoot this.  I haven't modified the files, the resources are matching for the standalone and work with previous runtimes, and I've verified and reinstalled everything multiple times.  is there anything else I can do to attempt to troubleshoot and resolve this that I'm just not able to find on my own?  thank you in advance for any replies and help! and apologies if this type of issue has already been addressed somewhere and I was just unable to find it in my searches.

 

Share this post


Link to post
Share on other sites
21 minutes ago, banky409 said:

I'm currently getting this error when attempting to run Dyndolod and cant figure it out.


Do not install DynDOLOD Resources intended for other game versions.

Do not modify any of the files.

Verify the archive downloaded completely and all core files were installed.

 

I have run dyndolod multiple times with no issue prior to the 1.6.x update.  but since then I cant seem to get away from this error.  I believe I have double and triple checked every DLL plugin to make sure its for the current runtime of the game, skse 2.1.5 etc.  I've been trying to work on this on and off since November.  I have Lexy's LOTD guide installed in its own separate MO installation, and have it up to date as of the December 10th update have patched my game back to 1.5.97 at which time dyndolod ran successfully and is a perfectly working mod list.  since then I've updated back to 1.6.whatever it is as of yesterday.  I've done this process multiple times, switching back and forth between 1.5.97 and 1.6.x  dyndolod always runs with no issue for 1.5.97 and always gives me this same issue.  From what I've read, assuming i understand correctly, that shouldn't make any difference? regardless of runtime version of the game, as long as skse and all DLLs are for the appropriate runtime (which also, i think that doesn't even matter until launching the game with dnydolod.esm/p active?) the executable and resources installation are identical?  I'm not even sure what step to take next to try and troubleshoot this.  I haven't modified the files, the resources are matching for the standalone and work with previous runtimes, and I've verified and reinstalled everything multiple times.  is there anything else I can do to attempt to troubleshoot and resolve this that I'm just not able to find on my own?  thank you in advance for any replies and help! and apologies if this type of issue has already been addressed somewhere and I was just unable to find it in my searches.

 

You have not installed the correct version of DynDOLOD Resources 3 for the game version you are using. The game version is either Skyrim, Skyrim LE or Enderal which require DynDOLOD Resources 3 or Skyrim SE, Skyrim AE, Skyrim VR, Enderal SE which require DynDOLOD Resources 3 SE as explained at https://dyndolod.info/Downloads

As you can see, the runtime version is irrelevant.

Share this post


Link to post
Share on other sites

I have the same issue, where I get the same error concerning DynDOLOD Resources.

I have just upgraded to DynDOLOD Resources SE 3.00 (Main, vAlpha-18) from Nexus (from the previous Alpha - it was the most routine upgrade). I have triple checked that I have installed the correct file (I'm in MO2).

I have also upgraded to the latest DynDOLOD 3.0 Alpha-63.

This is what I see in the log:

[00:01] DynDOLOD Resources SE: 3.00 <= 3.00 <= 3.00
[00:01] Error: DynDOLOD Resources SE issue. Do not install DynDOLOD Resources intended for other game versions. Do not modify any of the files. Verify the archive downloaded completely and all core files were installed.
[00:11] User says "Exit DynDOLOD"

For the record, I am using Skyrim SE (1.5.97)

EDIT: Downgraded to DynDOLOD Resources SE 3.00 (Main, vAlpha-17), problem disappears (using the same DynDOLOD 3.0 Alpha-63 executable)

Edited by adancau

Share this post


Link to post
Share on other sites

+1 here, also seeing the issue, exactly as described, I'm using Alpha-63 DynDOLOD, Alpha-18 SE Resources.

Share this post


Link to post
Share on other sites

Skyrim VR

 

Same error concerning DynDOLOD Resources SE 3. DynDOLOD Keeps saying wrong version when it is intentionally the right one.

Share this post


Link to post
Share on other sites
7 hours ago, sheson said:

Use default settings for TexGen.

If it generates all rendered objects and then has a problem it is either will billboards or stitched. Just run with only one main option enabled. If it is billboards, only enable on of the options at a time to see which one it is.

Add a line RealTimeLog=1 to ..\DynDOLOD\Edit Scripts\DynDOLOD\TexGen_SSE.INI. Clear out all old logs in the log folder. Then run with only the option that has the problem. Upload all log files that are now in the log folder. Check main folder again if it might have create a bugreport.txt this time.

Do not truncate any of the logs. Upload entire log of the session to a file service if needed.

Using default settings for TexGen. Rendered and Stitched Objects are generated correctly - no crashing generating them when I enable only those options. The problem is with billboards. If I enable Grass and/or HD trees, it always crashes. If I don't enable those options and use the default options (no Grass - no HD trees) sometimes it crashes, sometimes it doesn't.

Here are the logs that were in \Logs after every sesion - unfortunately, no bugreport.txt is generated:

https://ufile.io/i6oy9cu1 (HD Trees and Grass - CRASH)

https://ufile.io/atfo3hkv (Default - no HD trees, no Grass - CRASH)

https://ufile.io/f/vhje4 (Default - no HD tress, no Grass - SUCCESSFUL)

 

Thanks again

P.S. As you can see, when it crashes, only the realtime log is generated.

Edited by Thardrim

Share this post


Link to post
Share on other sites
1 hour ago, adancau said:

I have the same issue, where I get the same error concerning DynDOLOD Resources.

I have just upgraded to DynDOLOD Resources SE 3.00 (Main, vAlpha-18) from Nexus (from the previous Alpha - it was the most routine upgrade). I have triple checked that I have installed the correct file (I'm in MO2).

I have also upgraded to the latest DynDOLOD 3.0 Alpha-63.

This is what I see in the log:


[00:01] DynDOLOD Resources SE: 3.00 <= 3.00 <= 3.00
[00:01] Error: DynDOLOD Resources SE issue. Do not install DynDOLOD Resources intended for other game versions. Do not modify any of the files. Verify the archive downloaded completely and all core files were installed.
[00:11] User says "Exit DynDOLOD"

For the record, I am using Skyrim SE (1.5.97)

EDIT: Downgraded to DynDOLOD Resources SE 3.00 (Main, vAlpha-17), problem disappears (using the same DynDOLOD 3.0 Alpha-63 executable)

41 minutes ago, Winterlove said:

+1 here, also seeing the issue, exactly as described, I'm using Alpha-63 DynDOLOD, Alpha-18 SE Resources.

11 minutes ago, ButchDiavolo said:

I too have this error with the latest versions (DynDOLOD alpha63 and DynDOLOD alpha18 Resources. TexGen went fine, but when starting DynDOLOD generation the error occurs

Here are the error logs.

Uploading again as DynDOLOD Resource 3 SE as Alpha-19, see if that works.

  • Like 1

Share this post


Link to post
Share on other sites
10 minutes ago, sheson said:

 

Uploading again as DynDOLOD Resource 3 SE as Alpha-19, see if that works.

Generating as we speak. I see you took out the giantfire thingie. Was that the issue?

Share this post


Link to post
Share on other sites

Can confirm the error is gone.

One small observation - the new file is called DynDOLOD 3.00 (Main, vAlpha-19), used to be DynDOLOD Resources SE 3.00 (Main, vAlpha-##) - it's not an issue though and installs with the proper mod name

Edited by adancau

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Similar Content

    • By Daemonjax
      If you use xEdit to flag every plugin in your load order as an ESM, you gain the following benefits:
      1) "Fixes" the _Overwritten_ large reference bug since ESM's can overwrite large references.
      2) "Fixes" the esp temporary reference bug*
      * All temporary references in esp are treated as persistent references which are kept in memory forever (loaded before you get to the main menu) and there's a relatively low max of 10^20 in memory (CTD when exceeded)
      Downside(s):
      Seriously I can't think of any.
       
      What am I missing here?  Of course it would be ideal to have the game or MO2/Vortex/Whatever automatically promote esp's to esm when loading the game, but that functionality doesn't exist.
    • By sheson
      Dynamic Distant Objects LOD - DynDOLOD
       
      Finally I can see my house from here
       
      You know the price for my mods: blood, sweat and tears. Oh, and your first born.
      If you want to help other authors of quality mods then donate to them directly.
      For latest information and instructions see the DynDOLOD 2.18 UPDATE POST
      What is this?
      DynDOLOD is a set of tools based on TES5Edit and TES5LODGen to automatically create a Skyrim mod based on the load order which adds distant LOD for objects to Skyrim. By combining DynDOLOD with TES5LODGen users can create drastically enhanced traditional static LOD plus tree LOD and the new, optional dynamic distant object LOD in a few 'simple' steps.
      DynDOLOD is meant for enthusiast modders who are familiar with using TES5Edit. Enthusiast modders have a general knowledge of computers, folders and files, especially Skyrims 'Data' folders and how to install mods safely with a manager or manually.
      To fully expand the visual experience and use the additional features offered by TES5LODGen the DynDOLOD package comes with over 1000 new or updated LOD models for objects that were badly missing from the original game like the Skyhaven Temple or landscape features like roads, smaller rocks and dirt cliffs that simply make the distant landscape look much more natural and alive.
      What does it do?
      It makes Skyrim look like this





       
      Requirements
      SKSE
      PapyrusUtil 2.8 or higher
      DynDOLOD Resources - Make sure to use DynDOLOD Resources version only with matching or higher DynDOLOD Standalone versions but never with older versions.
      Vanilla Skyrim LOD Billboards from TES5LODGen or Indistinguishable Vanilla Tree Billboards. If using tree mods that do not include billboards, check TES5LODGen for ready-to-use tree LOD billboards for some tree mods. For STEP users all billboards are included in STEP Texture Compilation.
      Download
      Download standalone and resources from Nexus or use Mega links from the update post
      There are quickstart instruction in the main folder. Also check the folder called 'docs' for additional information. See the update post for latest installation information and guides.
      CC BY-NC-SA
      =======================================================================
      Updating DynDOLOD
      =======================================================================
      Read the update posts for each new version for version specific information and update instructions.
      Also read the manual how to update an existing save game, watch the video or check DynDOLOD SkyUI MCM.
      [spoiler=DynDOLOD-Changelog.txt]
      =======================================================================
      DynDOLOD - Dynamic Distant Objects LOD - Sheson
      =======================================================================
       
       
       
      Credits
       
      TES5Edit Team in general
       
      Ehamloptiran and Zilav for TES5LODGen and LODGen for trees
       
      Bethesda for the game, models and textures
       
      NifTools
       
      DynDOLOD includes LOD assets based on models and/or textures from:
      Skyrim, Dawnguard, Dragonborn, Hearthfire, High Resolution Texture Pack - Bethesda Skyrim Vanilla LOD Source Files - Nico coiN (fixes included in Unofficial Patches carried forward) 3AM trees - 3AMt Alternative Rock and Mountains 4K_2K_1K and watery Rock - Yuril Building kits and other items - jet4571 HoddminirGroundTextures - elinen Molag Bal's Inferno - Association of Radical Skyrim Engineers - ARSE  
      Holy Cow I fixed Skyrim - Sheson
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.